oath_done(3)

NAME
oath_done - API function

SYNOPSIS
#include <oath.h>

int oath_done( void);

ARGUMENTS

void

DESCRIPTION

This function deinitializes the OATH library, which were initialized using oath_init(). After calling this function, no other OATH library function may be called except for to re-initialize the library using oath_init().

RETURNS
On success, OATH_OK (zero) is returned, otherwise an error code is returned.

REPORTING BUGS
Report bugs to <oath-toolkit-help@nongnu.org>. liboath home page: https://www.nongnu.org/oath-toolkit/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2009-2020 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.